API Level 30 Warning from Google PlayStore

Hello Everyone :grinning:

This is my first post, so I hope I’ve posted this in the right section. I wanted to find out if there was any news related to API Level 30 requirements to submit to Google’s PlayStore, or a possible time frame of when it would be updated.

I used AppGyver to build my first app for a friend, and were both happy after testing it and seeing it work. It’s a scaled down version of her website, so nothing complicated. We were only disappointed with running into the Google requirement change, and not being allowed to submit it.

I did see one comment in another thread where it was mentioned the issue would be addressed within this month. Is there any confirmation of this or a news post that maybe I missed on the website?

Thank You for your time and work, and I hope to hear back from someone soon.

Take Care,

M

My bundle built with API Level 30

2 Likes

That’s excellent news. I was waiting to see some news about this. I will try again later tonight or tomorrow. Thank You!!!

1 Like

After build again with the last version, It came in a ZIP with aab, and APK.